I would like to add Mark Pilgrims feedparser to the available modules
that I can use in zope. I have installed the feedparser into the
python instance that zope uses. However, when I attempt to import it,
I get an error that I'm not authorized. How might I make the
feedparser available to zope?

David Bear
phone:  602-496-0424
fax:    602-496-0955
College of Public Programs/ASU
University Center Rm 622
411 N Central
Phoenix, AZ 85007-0685
 "Beware the IP portfolio, everyone will be suspect of trespassing"
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to